.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 60px !important;
}

.sticky-top-icons {
    position: -webkit-sticky !important; /* Safari Support */
    position: sticky !important;
    top: 0 !important;
    font-size: clamp(16px, 2.1vw, 20px);
    z-index: 9999 !important;
    background-color: #ffffff !important;
    /* Verhindert, dass Flexbox-Eigenschaften unter Android Sticky killen */
    flex-shrink: 0; 
}

.site-header .grid-container {
    align-items: flex-end;
}

.site-branding {
    align-self: flex-end;
}

.main-navigation {
    align-self: flex-end;
}

.main-navigation .main-nav ul li a {
    line-height: 30px !important;
    padding-left: 15px !important; /* keine 20px */
}

.main-navigation .inside-navigation {
    align-items: flex-end !important;
}

.main-navigation ul ul {
    width: 280px !important;
}
.navigation-branding img, .site-logo.mobile-header-logo img {
    padding: 0 !important;
}

.featured-image {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    max-width: 40%;
}

/* opening hours */
table.oh {
  border-collapse: collapse; 
}
table.oh td, table.oh th {
  padding: 0px 20px 0px 0px;
  text-align: left;
}
table.oh tbody, table.oh thead {
  border-bottom: 1px #152654 solid;
}


.oeffnungszeiten {
  border-collapse: collapse;
  width: 100%;
}

.oeffnungszeiten td {
  border: none;
  border-bottom: 1px solid white;
  padding: 6px 0;
}

.oeffnungszeiten td:last-child {
  text-align: right;

.oeffnungszeiten tr:last-child td {
  border-bottom: none; 
}

.homehero {
  grid-template-columns: 2fr 1fr !important;
}


/* --- */

.boxzilla-center {
  border-radius: 10px;
}

.avbox {
  height: 300px;
}

/* DSGVOGOOGLEMAP */
.dsgvogooglemap-wrapper {
    position: relative;
    aspect-ratio: 4 / 3;
    width: 100%;
}
.dsgvogooglemap-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.dsgvogooglemap-mask {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #152654;
    color: white;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 10;
}
.dsgvogooglemap-text {
    padding-top: 10px;
    font-size: 200%;
}
#dsgvogooglemap-btn {
    margin-top: 20px;
    font-size: 150%;
    background-color: #e2dcd6;
    color: #152654;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
}
.dsgvogooglemap-google {
    margin-top: 2em;
    text-align: center;
}
.wp-block-post-content div.dsgvogooglemap-google a {
    color: white;
}
